=== debian/control ===
Source: jolicloud-webapp-piratepad
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-piratepad
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://piratepad.net/front-page/
Description: Jolicloud web application for PiratePad
 The PiratePad web site running in a simple Jolicloud window.
